=== debian/control ===
Source: xinv3d
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Ricardo Mones <mones@debian.org>
Standards-Version: 4.6.0
Build-Depends: libx11-dev, x11proto-core-dev, debhelper-compat (= 13)
Rules-Requires-Root: no
Homepage: http://freshmeat.sourceforge.net/projects/xinvaders3d
Vcs-Git: https://salsa.debian.org/games-team/xinv3d.git
Vcs-Browser: https://salsa.debian.org/games-team/xinv3d

Package: xinv3d
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: 3D space invaders for X
 XInvaders 3D is a 3D vector-based space-invaders clone for
 the X Window System.
