=== debian/rules ===
#!/usr/bin/make -f

CLU = debian/changelog.upstream

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	sed -n /History/,\$$p README > $(CLU)

override_dh_clean:
	rm -f $(CLU)
	dh_clean
