=== debian/watch ===
# Upstream site is missing, but you can see how it was in the past:
# https://web.archive.org/web/20110216031507/https://sourceforge.net/projects/xinvaders3d/
