## xinv3d 1.31

=== debian/changelog ===
xinv3d (1.31-1) unstable; urgency=medium

  * Team Upload
  * project has moved to GitHub, adapt url's (Closes: #995218)
  * New upstream version 1.31
  * debian/copyright
    * add missing dots at start of lines
    * update FSF address
  * remove old menu file

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Jan 2024 14:47:38 +0100
