=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Standards-Version: 4.6.0
 Build-Depends: libx11-dev, x11proto-core-dev, debhelper-compat (= 13)
 Rules-Requires-Root: no
-Homepage: http://freshmeat.sourceforge.net/projects/xinvaders3d
+Homepage: https://github.com/JoesCat/xinvaders3d
 Vcs-Git: https://salsa.debian.org/games-team/xinv3d.git
 Vcs-Browser: https://salsa.debian.org/games-team/xinv3d
