=== debian/watch ===
version=4
https://github.com/JoesCat/xinvaders3d/tags (?:.*/)@ANY_VERSION@@ARCHIVE_EXT@
